.sf-menu{width:940px;margin:0 auto;text-transform:uppercase;position:relative;}
.sf-menu ul{position:absolute;top:-999em;width:100%;background:#b9d432;padding:14px 0 14px;}
.sf-menu li{float:left;position:relative;background:url(../images/menu.gif) 0 0 repeat-x #e4e4e4;font-size:0;line-height:0;border-left:1px solid #d5d5d5;}
.sf-menu li:first-child{border:0}
.sf-menu li li:first-child a{background:none;}
.sf-menu li:first-child a em{width:136px;}
.sf-menu a{color:#98a67b;text-decoration:none;display:block;position:relative;overflow:hidden;}
.sf-menu em{position:relative;z-index:5;font-style:normal;display:block;width:133px;text-align:center;padding:32px 0 32px;color:#5d5d5d;font-size:13px;line-height:1.2em}
.sf-menu a:hover em,.sf-menu .current em,.sf-menu .sfHover em{color:#fff;}
.sf-menu strong{position:absolute;z-index:4;top:0;left:0;width:100%;height:0;background:url(../images/menu-hover.gif) 0 0 repeat-x #b9d432;margin:0;}
.sf-menu li:hover ul,.sf-menu li.sfHover ul{left:0;top:81px;z-index:99;}
.sf-menu li:hover li ul,ul.sf-menu li.sfHover li ul{top:-999em}
.sf-menu li.current{background:url(../images/menu-hover.gif) 0 0 repeat-x #b9d432 !important;}
.sf-menu li li.current{background:#c7dd5b !important;}
.sf-menu li.current strong{display:none;}
.sf-menu li li:hover ul,ul.sf-menu li li.sfHover ul{left:100%;top:-14px;margin-left:1px;}
.sf-menu li li{float:none;margin:0 0 1px;background:none;}
.sf-menu li li a{height:auto;}
.sf-menu li li a em{position:relative;bottom:0;right:0;width:100%;display:block;padding:4px 0;}
.sf-menu li li:first-child a em{width:auto;}
.sf-menu li li a span,.sf-menu li li li a i{position:absolute;width:100%;z-index:4;top:0;left:0;background:#c7dd5b;visibility:hidden;}